	/*
  	Flaticon icon font: Flaticon
  	Creation date: 21/05/2018 11:52
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-001-smartphone:before { content: "\f100"; }
.flaticon-002-windrose:before { content: "\f101"; }
.flaticon-003-world-map:before { content: "\f102"; }
.flaticon-004-europe:before { content: "\f103"; }
.flaticon-005-map-7:before { content: "\f104"; }
.flaticon-006-map-6:before { content: "\f105"; }
.flaticon-007-america:before { content: "\f106"; }
.flaticon-008-planet-earth-3:before { content: "\f107"; }
.flaticon-009-butterfly:before { content: "\f108"; }
.flaticon-010-paper-plane:before { content: "\f109"; }
.flaticon-011-map-5:before { content: "\f10a"; }
.flaticon-012-map-4:before { content: "\f10b"; }
.flaticon-013-trees:before { content: "\f10c"; }
.flaticon-014-pyramids:before { content: "\f10d"; }
.flaticon-015-planet-earth-2:before { content: "\f10e"; }
.flaticon-016-earth-grid:before { content: "\f10f"; }
.flaticon-017-pin:before { content: "\f110"; }
.flaticon-018-australia:before { content: "\f111"; }
.flaticon-019-earth-globe-3:before { content: "\f112"; }
.flaticon-020-asia:before { content: "\f113"; }
.flaticon-021-telescope:before { content: "\f114"; }
.flaticon-022-africa:before { content: "\f115"; }
.flaticon-023-earth-globe-2:before { content: "\f116"; }
.flaticon-024-earth-globe-1:before { content: "\f117"; }
.flaticon-025-sea-life:before { content: "\f118"; }
.flaticon-026-geography-1:before { content: "\f119"; }
.flaticon-027-volcano:before { content: "\f11a"; }
.flaticon-028-geography:before { content: "\f11b"; }
.flaticon-029-cactus:before { content: "\f11c"; }
.flaticon-030-atlas:before { content: "\f11d"; }
.flaticon-031-shore:before { content: "\f11e"; }
.flaticon-032-map-3:before { content: "\f11f"; }
.flaticon-033-map-2:before { content: "\f120"; }
.flaticon-034-flag:before { content: "\f121"; }
.flaticon-035-map-1:before { content: "\f122"; }
.flaticon-036-panel:before { content: "\f123"; }
.flaticon-037-human:before { content: "\f124"; }
.flaticon-038-mountain:before { content: "\f125"; }
.flaticon-039-planet-earth-1:before { content: "\f126"; }
.flaticon-040-compass:before { content: "\f127"; }
.flaticon-041-open-book:before { content: "\f128"; }
.flaticon-042-storm:before { content: "\f129"; }
.flaticon-043-planet-earth:before { content: "\f12a"; }
.flaticon-044-search:before { content: "\f12b"; }
.flaticon-045-cityscape:before { content: "\f12c"; }
.flaticon-046-document:before { content: "\f12d"; }
.flaticon-047-map:before { content: "\f12e"; }
.flaticon-048-hot-air-balloon:before { content: "\f12f"; }
.flaticon-049-plants:before { content: "\f130"; }
.flaticon-050-earth-globe:before { content: "\f131"; }